* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #e6b041;
    font-family: 'Merriweather', serif;
    font-size: 16px;
}

.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 45px;
    padding-right: 45px;
}

H4 {
    font-weight: 600;
}

/* Header */

.combined-menu {
    display: none;
}

.brand-container {
        display: flex!important;
        justify-content: center!important;
        align-items: center!important;
        padding: 0!important;
    }

.header {
    background-color: #755694;
    width: 100%;
    color: white!important;
}

.navbar {
    background-color: #725118;
    border: none;
    margin-bottom: 0;
}

.main-menu-col {
    padding-left: 0 !important;
}

.main-menu-col ul li a {
    color: white !important;
}

nav .title {
    border: none;
}

.main-menu nav ul li {
    border-right: 1px solid black;
}

.main-menu .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #A58036;
}

.main-menu ul.dropdown-menu {
    background-color: #5D6484 !important;
}

.main-menu .dropdown-menu > li > a:hover {
    background-color: #725118 !important;
}

.dropdown-menu {
    top: 99% !important;
    width: 100% !important;
}

.sign-in-menu .navbar {
    background-color: #A58036;
    border-radius: 0;
    display: inline-block;
}


.sign-in-menu .navbar {
    background-color: #A58036;
    border-radius: 0;
    display: inline-block;
}

.sign-in-menu  ul > li > a {
    color: white !important;
}


.sign-in-menu ul.dropdown-menu {
    background-color: #ffffff !important;
    width:max-content !important;
}


.sign-in-menu ul.dropdown-menu .container-fluid {
    padding-left: 0px;
    padding-right: 0px;
    }

.sign-in-menu ul.dropdown-menu .col-md-6 , .col-lg-6 {
padding-left: 5px;
padding-right: 5px;
height: 100%;
}

.sign-in-menu .dropdown-menu > li > a:hover {
    background-color: #725118 !important;
}

.sign-in-menu .dropdown-menu .row {
  height: calc(100vh /2);
  width:  calc(100vw /2 );
  margin-right: 0px;
  margin-left: 0px;
}


.sign-in-menu .dropdown-menu .panel {
    height:100%;
    width:100%;
 
}

.sign-in-menu .dropdown-menu .panel-body, .combined-menu .dropdown-menu .panel-body {
    height:calc(100% - 102px);
    width:100%;
    overflow-x: scroll;
    color: black !important;
    
}

.combined-menu .panel-body ul .list-group-item-text, .list-group-item-footer {
    color: black !important;
}

.sign-in-menu .dropdown-menu .panel-footer, .combined-menu .dropdown-menu .panel-footer {
    color: black !important;
}

#login_name {
    color: white;
    font-style: italic;
    padding: 15px;
    background-color: #725118;
}

.title {
    text-align: center;
    border-right: 1px black solid;
}

.title h1 {
    line-height: 1.2em;
    font-size: 3em;
}

.title span {
    font-size: 2.4em;
    line-height: .7em;
}

.description {
    text-align: left;
}

.logo {
    margin-bottom: -50px;
    z-index: 1;
    padding-left: 0;
}

.logo img {
    width: 450px;
}

.navbar-toggle {
    float: left;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #5D6484;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar span.title  {
        white-space: normal;
}

/* Content */

.main {
    background-color: #fff;
    min-height: 200px;
}

.main-content {
    margin-bottom: 150px;
}

.main-content .column {
    padding-right: 55px;
}

.main-content q {
    margin-top: 25px;
    font-size: 1.3em;
    line-height: 1.6em;
    display: inline-block;
}

.main-content q::before {
    font-family: 'Source Code Pro', monospace;
    color: orange;
    font-size: 3.5em;
    float: left;
    margin-left: -6px;
    margin-right: 6px;
}

.main-content q::after {
    font-family: 'Source Code Pro', monospace;
    color: orange;
}

.main-content h1 {
    line-height: 1.2em;
    margin-bottom: 25px;
    padding-top: 15px;
}
.main-content h2 {
    margin-bottom: 15px;
    padding-top: 15px;
    line-height: 1.3em;
}

.main-content h3 {
    line-height: 32px;
}

.main-content ul, .main-content ol {
     margin-left: 25px;
 }

 ul.errorlist {
    list-style-type: none;
    color: red;
    border: 1px red solid;
    padding: 15px;
    background: #ff000014;
     display: inline-block;
}

 #volunteering_warning, .helptext {
     list-style-type: none;
     color: grey;
     border: 1px yellow solid;
     padding: 15px;
     background: #fffbe6;
     display: inline-block;
 }

 div .helptext {
     margin-bottom: 20px;
 }

 p.required input, p.required select, input:required {
     border: 1px red solid;
 }

 p.accepted_policies::before {
     content:'*';
     display: inline;
     color: red;
     margin-left: -15px;
 }

.main-content {
    font-size: 18px;
}

button, html input[type=button], input[type=reset], input[type=submit] {
    background-color:#725118;
    padding: 10px 15px;
    color: white;
    width: auto!important;
}

.book_button {
    background-color: #a58036;
    padding: 10px 15px;
    color: white;
    width: auto!important;
    display: inline-block;
}

.booked_button {
    background-color: #725118;
    padding: 10px 15px;
    color: white;
    width: auto!important;
    display: inline-block;
}

.edit_button {
    background-color: #5d6484;
    padding: 10px 15px;
    color: white;
    width: auto!important;
    display: inline-block;
}

a.book_button:hover, a.booked_button:hover, a.edit_button:hover {
    color: white!important;
    text-shadow: 1px 1px rgba(255,255,255,0.4);
    text-decoration: none;
}

label {
    width: 100%;
}
input[type=text], input[type=password], input[type=email], textarea {
    width: 100%;
    min-height: 50px;
    padding-left: 15px;
}

select#id_address_id {
    width: 100%;
}

.memberlist.number {
    display: inline;
    padding-right: 15px;
    font-weight: 600!important;
}

.memberlist.name {
     display: inline;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    vertical-align: middle;

}

.ticket-sale {
    border: 1px solid red;
    padding: 25px;
    margin: 25px 25px 25px 0;
    background: #ff000014;
}

.next-wave {
    border: 1px solid yellow;
    padding: 25px;
    margin: 25px 25px 25px 0;
    background: #fffbe6;
}

.main-content img {
    width: 100%;
    margin-bottom: 15px;
}

.pager li>a, .pager li>span {
    border: none;
}

/* Footer */

footer {
    background-color: #725118;
    min-height: 200px;
    padding: 45px;
}

.footer {
    width: 100%;
    color: white;
}

.footer .column {
    min-height: 200px;
}

.footer .column p {
    text-align: left;
    vertical-align: middle;
}

.footer a {
    color: white;
}

/* Media */

@media only screen and (max-width: 767px) {
    .logo {
        padding-left: inherit !important;
        margin-top: 0;
    }

    .logo img {
        width: 175px !important;
        margin-left: 10px;
        float: right;
    }

    .main-menu {
        display: none;
    }

    .combined-menu nav ul li {
        border-right: 1px solid black;
    }

    .combined-menu .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
        background-color: #A58036;
    }

    .combined-menu ul.dropdown-menu {
        background-color: #5D6484 !important;
    }

    .combined-menu .dropdown-menu > li > a:hover {
        background-color: #725118 !important;
    }

    .combined-menu {
        display: block;
        margin: 0 0 0 0;
    }

    .sign-in-menu {
        display: none;
    }

    .combined-menu .container {
        padding: 15px 45px;
    }

    .combined-menu ul li {
        border-right: none !important;
        border-bottom: 1px solid white;
    }

    .combined-menu ul li a, .combined-menu .open .dropdown-menu > li > a {
        padding: 25px;
    }

    .combined-menu .open .dropdown-menu > li {
        border-bottom: none !important;
    }

    .combined-menu .dropdown-menu > li > a:hover {
        background-color: inherit !important;
    }

    .main-content h1 {
        padding-top: 25px !important;
    }

    .title {
        padding-left: 0 !important;
        padding-right: 0!important;
        margin-top: 0!important;
    }

    .title h1 {
        line-height: 1.1em;
        font-size: 1.6em !important;
    }

    .brand {
        padding: 15px;
    }

    .brand-container {
        margin-top: 0;
        margin-bottom: 0;
    }

    .admin {
        background-color: #A58036;
        padding-left: 15px;
    }

    #login_name {
        background-color: #5D6484;
        margin-left: 15px;
    }

    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    padding-left: 25px;
    padding-right: 25px;
}
}

@media only screen and (max-width: 992px) {
    .sign-in-menu {
        margin-bottom: 50px;

    }

    .main-content h1 {
        padding-top: 0;
        margin-top: 0;
    }

    .main-content q {
        padding-top: 25px;
    }

    .column {
        float: none !important;
        width: 100% !important;
    }

    .brand-container {
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .title h1 {
        font-size: 2.5em;
    }

    .logo img {
        width: auto;
        max-width: 250px;
        margin-bottom: 0!important;
    }

    .logo {
        padding-left: inherit !important;
        margin-bottom: 0!important;
    }
}

.ratelimit_main {
    display: block;
    width: 75%;
}

.ratelimit_countdown #id_counter {
    display: inline-block;
  font-size: 5vw;
  text-align: center;
  border: 2px solid black;
    padding: 40px;
}

#payment-form img {
    width: auto!important;
}

.go-back-button {
    margin-top: 50px;
}


.spinner {
    -webkit-animation-play-state: running;
            animation-play-state: running;
    opacity: 1;
    position: relative;
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    height: 40px;
    padding: 20px 20px 0;
  }
  @-webkit-keyframes spinner {
    0% {
      transform: translate3d(-50%, -50%, 0) rotate(0deg);
    }
    100% {
      transform: translate3d(-50%, -50%, 0) rotate(360deg);
    }
  }
  @keyframes spinner {
    0% {
      transform: translate3d(-50%, -50%, 0) rotate(0deg);
    }
    100% {
      transform: translate3d(-50%, -50%, 0) rotate(360deg);
    }
  }
  .spinner.-paused {
    -webkit-animation-play-state: paused;
            animation-play-state: paused;
    opacity: 0.2;
    transition: opacity linear 0.1s;
  }
  .spinner::before {
    -webkit-animation: 1.5s linear infinite spinner;
            animation: 1.5s linear infinite spinner;
    -webkit-animation-play-state: inherit;
            animation-play-state: inherit;
    border: solid 3px #FFFFFF;
    border-bottom-color: #EF6565;
    border-radius: 50%;
    content: "";
    height: 40px;
    left: 50%;
    opacity: inherit;
    position: absolute;
    top: 50%;
    transform: translate3d(-50%, -50%, 0);
    width: 40px;
    will-change: transform;
  }